html {
  background: url(../images/content-bg.jpg) no-repeat center top;
}
#Wrapper {
  padding: 111px 0;
}
.panel-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto;
  width: 659px;
  height: 491px;
  background: url(../images/panel-bg.png) no-repeat 0 0;
  background-size: 100%;
  -webkit-box-shadow: 0px 15px 35px 0px rgba(56,72,89,0.5);
  -moz-box-shadow: 0px 15px 35px 0px rgba(56,72,89,0.5);
  box-shadow: 0px 15px 35px 0px rgba(56,72,89,0.5);
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 122px;
  padding: 0 44px 0 37px;
}
.header .left-logo {
  width: 199px;
  height: 100px;
  background: url(../images/pakarservice.png) no-repeat 0 0;
  background-size: 100%;
}
.header .right-logo {
  width: 110px;
  height: 30px;
  background: url(../images/business.png) no-repeat 0 0;
  background-size: 100%;
}

.content {
  flex: 1;
  display: flex;
  justify-content: center;
  padding-top: 42px;
  text-align: center;
}

.content form .formRow .formRow--item { color: #fff; }
.content form input.text {
  width: 257px;
  margin-bottom: 22px;
  background-color: transparent;
  line-height: 37px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.5);
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}
.content form input.text::-webkit-input-placeholder { color: #ffffff !important; opacity: 1; }
.content form input.text:-moz-placeholder { color: #ffffff !important; opacity: 1; }
.content form input.text::-moz-placeholder { color: #ffffff !important; opacity: 1; }
.content form input.text:-ms-input-placeholder { color: #ffffff !important; opacity: 1; }

.content form input[type="text"] {
  background: url(../images/login.png) no-repeat 9px center;
  padding-left: 66px;
}
.content form input[type="password"] {
  background: url(../images/password.png) no-repeat 11px center;
  padding-left: 66px;
}
.content form button.btn {
  position: relative;
  width: 277px;
  height: 42px;
  line-height: 42px;
  background-color: rgba(13, 25, 37, 0.85);
  border: 0;
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  cursor: pointer;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.content form button.btn:hover {
  background-color: #193048;
}
.content form button.btn::after {
  content: '';
  position: absolute;
  top: 15px;
  right: 23px;
  display: block;
  width: 7px;
  height: 11px;
  background: url(../images/arrow-right.png) no-repeat 0 0;
}

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 87px;
  background-color: rgba(13, 26, 38, 0.57);
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.footer a {
  color: #fff;
  opacity: 0.5;
  font-size: 13px;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.footer a:hover { opacity: 1; text-decoration: underline; }
